defaultPlacement: end
enableVersioning: false
handle: pages
name: Pages
propagationMethod: all
siteSettings:
  d7b29b25-9640-47a6-89e2-b74f05b31cb8: # awl
    enabledByDefault: true
    hasUrls: true
    template: pages/_entry.html
    uriFormat: '{slug}'
type: channel
